Często Zadawane Pytania Błędy

Podczas odwiedzania mojej witryny użytkownicy otrzymują komunikat o błędzie: "ERR_SSL_VERSION_OR_CIPHER_MISMATCH". Dlaczego?

Podczas odwiedzania mojej witryny użytkownicy otrzymują komunikat o błędzie: "ERR_SSL_VERSION_OR_CIPHER_MISMATCH". Dlaczego?

Jeśli odwiedzający Twoją witrynę zobaczą komunikat o błędzie "ERR_SSL_VERSION_OR_CIPHER_MISMATCH", powinieneś poinformować ich o wymaganiach przeglądarki dla certyfikatu SSL Twojej witryny:

  • Firefox 2 (w dowolnym systemie operacyjnym)
  • Windows Vista lub OS X 10.6: Chrome 5.0.342.0, Opera 14, Safari 4
  • Internet Explorer 7 w systemie Windows Vista
  • Androida 4.0
  • Mobilne Safari na iOS 4.0
  • Windows Phone 7

Systemy operacyjne Windows XP i Android 3 nie obsługują bezpłatnego certyfikatu "Let's Encrypt".

Czy ta odpowiedź była pomocna?
Tak
0
Nie
0
Wyświetleń: 10845